---
name: 'Caelestia Theme'
accent: '{{ $primary }}'
background: '{{ $surface }}'
foreground: '{{ $onSurface }}'
details: {{ $warp_mode }}
cursor: '{{ $secondary }}'
terminal_colors:
  normal:
    black: '{{ $term0 }}'
    red: '{{ $term1 }}'
    green: '{{ $term2 }}'
    yellow: '{{ $term3 }}'
    blue: '{{ $term4 }}'
    magenta: '{{ $term5 }}'
    cyan: '{{ $term6 }}'
    white: '{{ $term7 }}'
  bright:
    black: '{{ $term8 }}'
    red: '{{ $term9 }}'
    green: '{{ $term10 }}'
    yellow: '{{ $term11 }}'
    blue: '{{ $term12 }}'
    magenta: '{{ $term13 }}'
    cyan: '{{ $term14 }}'
    white: '{{ $term15 }}'
